@charset "UTF-8";
/* ========================================
  @media screen and (min-width: 768px), print
======================================== */
@media screen and (min-width: 768px),print {

/* intro
-------------------------------------*/
.intro .inner {
    width: min(95%, 1520px);
    margin-left: auto;
    display: grid;
    grid-template-columns: 1fr 84.8783%;
    gap: calc(108 / 1920 * 100vw);
    padding-block: 114px 153px;
}
.intro .ttl {padding-block: 14px;}
.intro .photo {
    padding-bottom: 75px;
}
.intro .txt {
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 2.1111;
}

/* sec共通
-------------------------------------*/
.sec {
    background: #F2F2F2;
    padding-block: 0 160px;
}
.sec .sec-ttl {
    font-size: 40px;
    letter-spacing: 0.05em;
    text-align: center;
    color: #fff;
    height: 500px;
    display: grid;
    place-items: center;
}

/* timing
-------------------------------------*/
.timing {
    margin-bottom: 140px;
    padding-block: 0 140px;
}
.timing .sec-ttl {
    background: url(../images/sumika/timing-ttlBg.jpg)no-repeat center;
}
.timing .ttl {
    font-size: 24px;
    letter-spacing: 0.05em;
    line-height: 1.3333;
    margin-bottom: 38px;
}
.timing .txt {
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 2;
    margin-bottom: 39px;
}
.timing .inBox {
    width: min(95%, 1560px);
    margin-left: auto;
    display: grid;
    grid-template-columns: 34.2307% 61.9230%;
    gap: calc(60 / 1920 * 100vw);
    padding-block: 140px 62px;
    align-items: center;
}
.timing .list {
    background: #FFFFFF;
    padding: 31px 0 34px 40px;
}
.timing .list li {
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 2.625;
    position: relative;
    padding-left: 35px;
}
.timing .list li::before {
    position: absolute;
    content: "";
    background: url(../images/sumika/check-icon.svg)no-repeat;
    width: 16px;
    height: 11px;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    background-size: contain;
}
.timing .sub-ttl {
    text-align: center;
    margin-bottom: 37px;
}
.timing .sub-txt {
    text-align: center;
    margin-bottom: 66px;
}
.timing .sub-photo {
    width: min(95%, 1232px);
    margin-inline: auto;
    margin-bottom: 62px;
}
.timing .lead {
    font-size: 32px;
    letter-spacing: 0.05em;
    line-height: 1.34375;
    text-align: center;
}

/* choices
-------------------------------------*/
.choices .sec-ttl {
    background: url(../images/sumika/choices-ttlBg.jpg)no-repeat center;
}
.choices .ttl {
    font-size: 32px;
    letter-spacing: 0.05em;
    line-height: 1.1875;
}
.choices .txt {
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 2;
}
.choices .subt {
    font-size: 24px;
    letter-spacing: 0.05em;
    line-height: 1.8333;
    margin-bottom: 30px;
}
.choices .inBox .ttl {
    border-bottom: 1px solid #1a1a1a;
    padding-bottom: 33px;
    margin-bottom: 56px;
}

/* hiraya
-------------------------------------*/
.hiraya .inBox {
    width: min(95%, 1680px);
    margin-left: auto;
    display: grid;
    grid-template-columns: 1fr 55%;
    padding-block: 140px;
}
.hiraya .inBox .left .txt-box {
    margin-left: 120px;
    padding-block: 5px 76px;
}
.hiraya .inBox .right .txt-box {padding-block: 92px;margin-left: 50px;}

/* rebuilding
-------------------------------------*/
.rebuilding {
    background: #FFFFFF;
    width: min(95%, 1440px);
    margin-inline: auto;
    padding-block: 103px 97px;
    margin-bottom: 150px;
}
.rebuilding .ttl {
    text-align: center;
    margin-bottom: 65px;
}
.rebuilding .photo {
    margin-bottom: 39px;
}
.rebuilding .inBox {
    width: min(95%, 1200px);
    margin-inline: auto;
    display: grid;
    grid-template-columns: 40% 53.4166%;
    gap: 28px;
    align-items: flex-end;
    padding-block: 0 56px;
}
.rebuilding .subt {
    text-align: center;
    margin-bottom: 21px;
}
.rebuilding .bottom-txt {
    text-align: center;
}

/* renovation
-------------------------------------*/
.renovation .inBox {
    width: min(95%, 1740px);
    margin-right: auto;
    display: grid;
    grid-template-columns: 53.1034% 1fr;
}
.renovation .inBox .ttl {
    padding-left: 94px;
}
.renovation .inBox .txt{
    padding-left: 94px;
    margin-bottom: 31px;
}
.renovation .inBox .left .txt{
    padding: 87px 60px 0 0;
    margin-bottom: 0;
    display: grid;
    justify-content: flex-end;
}
.renovation .inBox .subt{
    padding-left: 94px;
}
.renovation .inBox .right .txt-box {
    width: min(95%, 638px);
    padding-block: 64px 5px;
}

/* bottom-sec
-------------------------------------*/
.bottom-sec {
    position: relative;
    padding-block: 0 240px;
}
.bottom-sec .ttl-box {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: calc(171 / 1920 * 100vw);
    width: 100%;
}
.bottom-sec h2 {
    font-size: 32px;
    letter-spacing: 0.05em;
    line-height: 1.9375;
    text-align: center;
    margin-bottom: 37px;
}
.bottom-sec .txt {
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 2.1111;
    text-align: center;
}
.bottom-sec .photo {
    padding-bottom: 120px;
}
.bottom-sec .photo img {
    /* width: 100%; */
    height: auto;
    width: 100vw;
    max-width: 1920px;
}
.bottom-sec .bnr-box {
    width: min(95%, 990px);
    margin-inline: auto;
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: calc(30 / 1920 * 100vw);
}
    
}

/* ========================================
 @media screen and (min-width:768px) and (max-width:1560px)
======================================== */
@media screen and (min-width:768px) and (max-width:1560px) {
.intro .photo img {
    width: 100%;
    height: auto;
}
}

/* ========================================
 @media screen and (min-width:768px) and (max-width:1000px)
======================================== */
@media screen and (min-width:768px) and (max-width:1000px) {
.intro .txt {
    font-size: clamp(0.875rem, 0.047rem + 1.72vw, 1.125rem);
}
}

/* ========================================
 @media screen and (min-width:768px) and (max-width:1600px)
======================================== */
@media screen and (min-width:768px) and (max-width:1600px) {
/* timing
-------------------------------------*/
.timing {
    margin-bottom: 8.75vw;
    padding-block: 0 8.75vw;
}
.timing .ttl {
    font-size: clamp(1.25rem, 1.019rem + 0.48vw, 1.5rem);
    margin-bottom: 2.375vw;
}
.timing .txt {
    font-size: clamp(0.75rem, 0.519rem + 0.48vw, 1rem);
    margin-bottom: 2.438vw;
}
.timing .inBox {
    grid-template-columns: 39.2307% 56.923%;
    gap: 3.75vw;
    padding-block: 8.75vw 3.875vw;
}
.timing .photo img {
    width: 100%;
    height: auto;
}
.timing .list {
    padding: 1.938vw 2.5vw 2.125vw 2.5vw;
}
.timing .list li {
    font-size: clamp(0.75rem, 0.519rem + 0.48vw, 1rem);
    padding-left: 2.188vw;
}
.timing .list li::before {
    width: 1vw;
    height: 0.688vw;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.timing .sub-ttl {
    margin-bottom: 2.313vw;
}
.timing .sub-txt {
    text-align: center;
    margin-bottom: 4.125vw;
}
.timing .sub-photo {
    width: 77.00vw;
    margin-bottom: 3.875vw;
}
.timing .sub-photo img {
    width: 100%;
    height: auto;
}
.timing .lead {
    font-size: 2vw;
}

}

/* ========================================
 @media screen and (min-width:768px) and (max-width:1280px)
======================================== */
@media screen and (min-width:768px) and (max-width:1280px) {
.timing .inBox {
    grid-template-columns: 40.2307% 55.923%;
}
}

/* ========================================
 @media screen and (min-width:768px) and (max-width:1720px)
======================================== */
@media screen and (min-width:768px) and (max-width:1720px) {
.choices .ttl {
    font-size: clamp(1.75rem, 1.548rem + 0.42vw, 2rem);
}
.choices .txt {
    font-size: clamp(0.75rem, 0.548rem + 0.42vw, 1rem);
}
.choices .subt {
    font-size: clamp(1.25rem, 1.048rem + 0.42vw, 1.5rem);
    margin-bottom: 1.744vw;
}
.choices .inBox .ttl {
    padding-bottom: 1.919vw;
    margin-bottom: 3.256vw;
}

.hiraya .inBox {
    grid-template-columns: 1fr 55%;
    padding-block: 8.14vw;
}
.hiraya .inBox .left .txt-box {
    margin-left: 6.977vw;
    padding-block: 0.291vw 4.419vw;
}
.hiraya .inBox .right .txt-box {padding-block: 5.349vw;margin-left: 2.907vw;}
.hiraya .sub-photo img,
.hiraya .photo img {
    width: 100%;
    height: auto;
}

.rebuilding {
    width: 83.721vw;
    padding-block: 5.988vw 5.64vw;
    margin-bottom: 8.721vw;
}
.rebuilding .ttl {
    margin-bottom: 3.779vw;
}
.rebuilding .photo {
    margin-bottom: 2.267vw;
}
.rebuilding .photo img,
.rebuilding .sub-photo img {
    width: 100%;
    height: auto;
}
.rebuilding .inBox {
    width: 75.767vw;
    grid-template-columns: 43% 50.4166%;
    gap: 1.628vw;
    padding-block: 0 3.256vw;
}
.rebuilding .subt {
    margin-bottom: 1.221vw;
}


}

/* ========================================
 @media screen and (min-width:768px) and (max-width:1840px)
======================================== */
@media screen and (min-width:768px) and (max-width:1840px) {
.renovation .inBox {
    width: 94.565vw;
    grid-template-columns: 53.1034% 1fr;
}
.renovation .inBox .ttl {
    padding-left: 4.109vw;
}
.renovation .inBox .txt{
    padding-left: 4.109vw;
    margin-bottom: 1.685vw;
}
.renovation .inBox .left .txt{
    padding: 4.728vw 3.261vw 0 0;
}
.renovation .inBox .subt{
    padding-left: 4.109vw;
}
.renovation .inBox .right .txt-box {
    width: 37.674vw;
    padding-block: 3.478vw 0.272vw;
}
.renovation .photo img,
.renovation .sub-photo img {
    width: 100%;
    height: auto;
}
}
    
/* ========================================
 @media screen and (min-width:768px) and (max-width:1240px)
======================================== */
@media screen and (min-width:768px) and (max-width:1240px) {
.hiraya .inBox .left .txt-box {margin-left: 0.977vw;}
.choices .subt {
    font-size: clamp(1.125rem, 0.82rem + 0.64vw, 1.313rem);
}
.renovation .inBox {
    grid-template-columns: 50.1034% 1fr;
}
.renovation .inBox .right .txt-box {
    width: 44.674vw;
}
.renovation .inBox .left .txt {
    padding: 4.728vw 3.261vw 0 3.261vw;
}
}

/* ========================================
  @media screen and (min-width:768px) and (max-width:1280px)
======================================== */
@media screen and (min-width:768px) and (max-width:1280px) {
.bottom-sec h2 {
    font-size: clamp(1.25rem, 0.125rem + 2.34vw, 2rem);
    margin-bottom: 2.89vw;
}
.bottom-sec .txt {
    font-size: clamp(0.75rem, 0.188rem + 1.17vw, 1.125rem);
}
.bottom-sec .bnr-box img {
    width: 100%;
    height: auto;
}
}
    


/* ========================================
  @media screen and (max-width: 767px)
======================================== */
@media screen and (max-width: 767px) {
/* intro
-------------------------------------*/
.intro .inner {
    display: grid;
    padding-block: 3.5vw 18.32vw;
}
.intro .ttl {text-align: center;order:2; width: 32vw; margin: 0 auto 14.49vw;}
.intro .content {
    display: contents;
}
.intro .photo {
    order: 1;
    margin-bottom: 16.29vw;
}
.intro .txt {
    font-size:3.865vw;
    letter-spacing: 0.05em;
    line-height: 2;
    order: 3;
    width: 86.96vw;
    margin-inline: auto;
}

/* sec共通
-------------------------------------*/
.sec {
    background: #F2F2F2;
    padding-block: 0 18.49vw;
}
.sec .sec-ttl {
    font-size:6.28vw;
    line-height: 1.4615;
    letter-spacing: 0.05em;
    text-align: center;
    color: #fff;
    height: 57.97vw;
    display: grid;
    place-items: center;
}

/* timing
-------------------------------------*/
.timing {
    margin-bottom: 14.49vw;
    padding-block: 0 13.49vw;
}
.timing .sec-ttl {
    background: url(../images/sumika/timing-ttlBg_sp.jpg)no-repeat;
    background-size: contain;
}
.timing .ttl {
    font-size:4.831vw;
    letter-spacing: 0.05em;
    line-height: 1.9;
    margin-bottom: 7.46vw;
}
.timing .txt {
    font-size:3.865vw;
    letter-spacing: 0.05em;
    line-height: 2;
    margin-bottom: 8.66vw;
}
.timing .inBox {
    width: 91.79vw;
    margin-inline: auto;
    display: grid;
    padding-block: 11.09vw 8.59vw;
    gap: 12.08vw;
}
.timing .inBox .content {
    width: 86.96vw;
    margin-inline: auto;
}
.timing .list {
    background: #FFFFFF;
    padding: 6.45vw 0 6.28vw 4.25vw;
    display: grid;
    gap: 4vw;
}
.timing .list li {
    font-size:3.382vw;
    letter-spacing: 0.05em;
    line-height: 1.85714;
    position: relative;
    padding-left: 9vw;
}
.timing .list li::before {
    position: absolute;
    content: "";
    background: url(../images/sumika/check-icon.svg)no-repeat;
    width: 3.86vw;
    height: 2.66vw;
    top: 2vw;
    left: 0;
    background-size: contain;
}
.timing .sub-ttl {
    margin-bottom: 7.66vw;
    width: 82.75vw;
    margin-inline: auto;
    text-indent: -5vw;
}
.timing .sub-txt {
    margin-bottom: 8.66vw;
    width: 86.96vw;
    margin-inline: auto;
}
.timing .sub-photo {
    width: 84.54vw;
    margin-inline: auto;
    margin-bottom: 8.86vw;
}
.timing .lead {
    font-size:6.28vw;
    letter-spacing: 0.05em;
    line-height: 1.6923;
    text-align: center;
}

/* choices
-------------------------------------*/
.choices .sec-ttl {
    background: url(../images/sumika/choices-ttlBg_sp.jpg)no-repeat;
    background-size: contain;
}
.choices .ttl {font-size: 6.28vw;line-height: 1.6923;letter-spacing: 0.05em;}
.choices .txt {font-size: 3.865vw;line-height: 2;letter-spacing: 0.05em;}
.choices .subt {font-size: 4.831vw;line-height: 1.9;letter-spacing: 0.05em;margin-bottom: 7.66vw;}
.choices .inBox .ttl {
 border-bottom: 0.2vw solid #1A1A1A;
 padding-bottom: 3.83vw;
 margin-bottom: 8.49vw;
}

/* hiraya
-------------------------------------*/
.hiraya .inBox {
    display: grid;
    padding-block: 12.09vw 17.8vw;
}
.hiraya .inBox .left, 
.hiraya .inBox .right{
    display: contents;
}
.hiraya .inBox .left .txt-box {order: 2;width: 86.96vw;margin-inline: auto;padding-block: 0 8.66vw;}
.hiraya .inBox .left .sub-photo {order: 3;width: 91.79vw;margin-inline: auto;text-align: right;padding-block: 0 8.66vw;}
.hiraya .inBox .left .sub-photo img {width: 89.37vw;}
.hiraya .inBox .right .photo {order: 1;margin-bottom: 9.26vw;}
.hiraya .inBox .right .txt-box {
    order: 4;
    width: 86.96vw;
    margin-inline: auto;
}

/* rebuilding
-------------------------------------*/
.rebuilding {
    background: #FFFFFF;
    width: 91.79vw;
    margin-inline: auto;
    padding-block: 12.08vw 13.08vw;
    margin-bottom: 14.49vw;
}
.rebuilding .ttl {
    text-align: center;
    margin-bottom: 8.66vw;
}
.rebuilding .photo {
    width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    margin-bottom: 8.66vw;
}
.rebuilding .sub-photo {
    width: 71.50vw;
    margin-inline: auto;
}
.rebuilding .inBox {
    width: 82.13vw;
    margin-inline: auto;
    display: grid;
    gap: 8.66vw;
    padding-block: 0 8.66vw;
}
.rebuilding .subt {
    margin-bottom: 7.66vw;
    width: 82.13vw;
    margin-inline: auto;
}
.rebuilding .bottom-txt {width: 82.13vw;margin-inline: auto;}


/* renovation
-------------------------------------*/
.renovation .inBox {
    display: grid;
}
.renovation .inBox .left, 
.renovation .inBox .right{
    display: contents;
}
.renovation .inBox .txt{width: 86.96vw;margin-inline: auto;}
.renovation .inBox .left .photo{
    order: 1;
    margin-bottom: 9.26vw;
}
.renovation .inBox .left .txt{
    order: 4;
}
.renovation .inBox .subt{padding-block: 7.66vw 0;margin-bottom: 5.66vw;}
.renovation .inBox .right .txt-box {
    order: 2;
    width: 86.96vw;
    margin-inline: auto;
}
.renovation .inBox .right .sub-photo {
    order: 3;
    width: 95.89vw;
    margin-right: auto;
    margin-bottom: 8.66vw;
}


/* bottom-sec
-------------------------------------*/
.bottom-sec {
    position: relative;
    padding-block: 0 24.15vw;
    margin-top: 2.42vw;
}
.bottom-sec .ttl-box {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 9.14vw;
    width: 100%;
}
.bottom-sec h2 {
    font-size:4.831vw;
    line-height: 1.9;
    letter-spacing: 0.05em;
    text-align: center;
    margin-bottom: 5.25vw;
}
.bottom-sec .txt {
    font-size:3.382vw;
    letter-spacing: 0.05em;
    line-height: 2;
    text-align: center;
}
.bottom-sec .photo {
    padding-bottom: 14.49vw;
}
.bottom-sec .photo img {
    width: 100%;
    height: auto;
}
.bottom-sec .bnr-box {
    width: 82.13vw;
    margin-inline: auto;
    display: grid;
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 4.83vw;
}
}